<level
    gridsizex="40"
    gridsizey="40"
    gridoffsetx="0"
    gridoffsety="0"
    showgrid="false"
    snaptogrid="true"
    parentmaplevelname="france"
    parentmapposx="643"
    parentmapposy="3018">
    <elementengine>
        <layer
            name="Bottom 1"
            sorteddraw="false">
        </layer>
        <layer
            name="Bottom 2"
            sorteddraw="false">
        </layer>
        <layer
            name="Bottom 3"
            sorteddraw="false">
        </layer>
        <layer
            name="Bottom 4"
            sorteddraw="false">
        </layer>
        <layer
            name="Bottom 5"
            sorteddraw="false">
        </layer>
        <layer
            name="Bottom 6"
            sorteddraw="false">
        </layer>
        <layer
            name="Characters"
            sorteddraw="true">
            <door
                doortype="stairs_1_top_left"
                name="parishouseistairsup"
                destinationdoorname="parishouseistairsdown"
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="false"
                fadetocolour="black"
                fadefromcolour="black"
                wallname="tile_house_wall_brick_outline_top_long_1"
                closedr="1.000000"
                closedg="1.000000"
                closedb="1.000000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="40"
                posy="-89"
                dispname="">
            </door>
        </layer>
        <layer
            name="Top 1"
            sorteddraw="false">
        </layer>
        <layer
            name="Top 2"
            sorteddraw="false">
        </layer>
        <layer
            name="Top 3"
            sorteddraw="false">
        </layer>
        <loadpositions>
            <loadposition
                posx="32"
                posy="-16">
            </loadposition>
        </loadpositions>
        <ambientsound>
        </ambientsound>
    </elementengine>
</level>
